Jailbreakme on 3.2?

Discussion in 'iPad Hacks' started by sculfort, Aug 27, 2010.

  1. sculfort macrumors member

    Joined:
    Aug 12, 2008
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    I don't think so. Use Spirit on a computer with iTunes 9.1.1 or lower installed tp jailbreak it.
     
  3. MikePA macrumors 68020

    MikePA

    Joined:
    Aug 17, 2008
    #3
    I used it to jb my iPad which is running 3.2.1. Are you sure you're not running 3.2.1?
     
  4. sculfort thread starter macrumors member

    Joined:
    Aug 12, 2008
    #4
    No its 3.2. I will just use spirit but not sure how to use that one
     
  5. newdeal macrumors 68020

    Joined:
    Oct 21, 2009
    #5
    ...

    Just upgrade to 3.2.1 then use jailbreakme
     
  6. droga macrumors newbie

    Joined:
    Feb 24, 2010
    #6
    Yes, you can. I just got an iPad and jailbroke it with jailbreakme with no problems at all.
     
  7. Ivan P macrumors 68030

    Ivan P

    Joined:
    Jan 17, 2008
    Location:
    Home
    #7
    They won't be able to, if they upgrade they will only be able to install the latest version (which is 3.2.2 for the I believe), which fixes the exploit that allows jailbreakme.com to work.

    As the above poster said, it should work fine on 3.2.
     
  8. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #9

    Reviving old threads isn't always a good idea. Especially if you're doing it just to increase your post count.
     
  9. droga macrumors newbie

    Joined:
    Feb 24, 2010
    #10
    Well, I was actually correcting an incorrect assumption that the person had.... and maybe by doing this, I inadvertently helped someone that might have that same question (like I did before searching for a thread that would answer this very same issue). I dont care at all for post counts, I care for trying to help as much as I can...
     
  10. noah82 macrumors 6502a

    noah82

    Joined:
    Oct 16, 2008
    Location:
    San Diego, CA
    #11
    Geez...people get yelled at when they start new threads and add to old threads. There is no winning here.
     
  11. sculfort thread starter macrumors member

    Joined:
    Aug 12, 2008
    #12
    This did help...thanks

    So i am still using 3.2 and havent jailbroke yet.....does the jailbreakme.com still work for 3.2?
     
  12. droga macrumors newbie

    Joined:
    Feb 24, 2010
    #13
    :)

     
  13. hitekalex macrumors 68000

    hitekalex

    Joined:
    Feb 4, 2008
    Location:
    Chicago, USA
    #14
    For someone who just bought a new iPad with 3.2.2 (so no saved SHSH blob) - there is currently no way to jailbreak, right?

    NM, did some of my own research.. looks like GreenPois0n will be the answer..
     
  14. maturola macrumors 68040

    maturola

    Joined:
    Oct 29, 2007
    Location:
    Atlanta, GA
    #15
    not yet, we are close...but not yet :(
     
  15. jetjaguar macrumors 68030

    jetjaguar

    Joined:
    Apr 6, 2009
    Location:
    somewhere
    #16
    Damn i have 3.2.2 and i really wanna jb ... I guess i have to wait just like with my iphone on 4.1 :(
     
  16. chiefroastbeef macrumors 6502a

    Joined:
    May 26, 2008
    Location:
    Dallas, Texas/ Hong Kong
    #17
    Ah bummer, I want to jailbreak my father's iPad so I can buy a traditional handwriting Chinese app (called iAcces) on cydia. Looks like we'll have to wait.
     

Share This Page